RubyGems Navigation menu

custom-twitter-bootstrap-rails 1.4.1

twitter-bootstrap-rails project integrates Bootstrap CSS toolkit for Rails 3.1 Asset Pipeline

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.4.1 - December 03, 2011 (26.5 KB)

Runtime 依赖 (5):

actionpack >= 0
jquery-rails ~> 1.0
less >= 0
less-rails ~> 2.1.0
railties >= 0

Development 依赖 (2):

bundler >= 0
rails ~> 3.1.1

业主:

作者:

  • Seyhun Akyurek

SHA 256 校验和:

736851df6cfa13829a7795b859d8902c6c8109cfc34554dc8817fd49837a49ad

下载总量 4,807

这个版本 4,807

许可:

需要的 Ruby 版本:

链接: